サカイです。
今井さん、なかださん、アドバイスありがとうございます。

On Tue, 8 Jan 2002 23:04:31 +0900
Yoichi Imai <yoichi / silver-forest.com> wrote:

> 的外れかもしれませんが、glibc-develのrpmはインストールされていますか?
はい。
#rpm -qa | grep glibc
 glibc-profile-2.1.3-23vl1
 glibc-devel-2.1.3-23vl1
 glibc-2.1.3-23vl1

> とりあえずVineにはrubyのrpmがあるので、
> そちらをインストールされると良いと思います。

はい。実はRDtoolのインストールをtar.gzファイルから行ったところ、
うまくいかなかったので、ruby本体はどうだろう?と、
いったん #rpm -e ruby してから、コンパイルしてみようとしました。
ところがうまくいかないので、質問させていただいた次第です。
これがうまくいかないと、RDtoolのインストールも成功しないのではないかと
心配になったのです。

On Tue, 8 Jan 2002 23:50:12 +0900
nobu.nakada / nifty.ne.jp wrote:

> とりあえず、gccとだけ打って実行できますか?

 $gcc
  bash: gcc: command not found
 #gcc
  bash: gcc: command not found
でした。

一旦、gccをアンインストールして、
再度インストールし直したほうがいいのでしょうか?

ご指導、よろしくお願いします。
-- 
□Satoshi SAKAI
■futbolista
□gau_sato / d9.dion.nejp